## xcircuit 3.7.26.dfsg

=== debian/changelog ===
xcircuit (3.7.26.dfsg-1) unstable; urgency=low

  * New upstream release (Closes: #636948)
  * debian/control: Uploaders: Roland Stigge <stigge@antcom.de>
  * debian/source/format: 3.0 (quilt)
  * Added tutorial.tar.gz (Closes: #72945)

 -- Roland Stigge <stigge@antcom.de>  Thu, 11 Aug 2011 22:27:10 +0200

xcircuit (3.6.135.dfsg-1) unstable; urgency=high

  * New upstream release.
    - Dropped debian/patches/fix_tk_version.dpatch, since it's been applied
      in the new upstream release.
  * Modified debian/rules to fix FTBFS in when sudo is used instead of
    fakeroot. (Closes: #481460)
  * Updated Standards Version to 3.8.0.
    - Removed "Conflicts: xbase (<< 3.3.2.3a-2)" from debian/control
  * Fixed some lintian warnings.
    + Added watch file.
    + Removed deprecated build-deps (x-dev, xutils), added x11proto-core-dev
      instead.
    + Fixed debian/rules so that config.sub and config.guess differences 
      aren't shipped.
  * Made debian/copyright a machine parsable file.

 -- Margarita Manterola <marga@debian.org>  Sat, 28 Jun 2008 22:32:54 +0000

xcircuit (3.6.130.dfsg-1) unstable; urgency=low

  * New upstream release.
  * Updated Standards Version.
    + Updated menu entries.
  * Added Homepage field
  * Several changes to debian/rules
    + Moved DH_COMPAT to debian/compat
    + Fixed the clean target so that the package can be built twice in row
      (Closes: #442767).
    + Fixed the install target so that the appdefaults are correctly
      installed, and menus work as expected (Closes: #102640).
    + Fix the configure target so that it finds tcl correctly. This fixes
      some of the reported segfaults (Closes: #418631, #441893).
  * Added debian/patches/fix_lib_files.dpatch, to be able to 
    correctly install the files in /usr/share and /usr/lib.
  * Added debian/patches/fix_tk_version.dpatch, to allow the use of
    tcl/tk 8.5.2, which didn't work.

 -- Margarita Manterola <marga@debian.org>  Sun, 27 Apr 2008 02:53:28 +0000

xcircuit (3.6.78.dfsg-1) unstable; urgency=low

  * New upstream release.
  	- Works correctly in amd64 (Closes: #229955).
    - Drop python in favour of tcl support (Closes: #380989, #226233).
  * New maintainer (Closes: #401609).
  * Migrated from cdbs to debhelper.
  * Repackaged original sources due to licensing problems of the asg module.
  * Added extra menu entry for Apps/Technical (Closes: #128764) 

 -- Margarita Manterola <marga@debian.org>  Wed,  6 Dec 2006 11:11:48 -0300

xcircuit (3.6.24-1) unstable; urgency=low

  * QA Upload 
  * New Upstream Version (Closes: #266080, #262321)
  * Update debian/copyright
  * debian/{menu, install}:
    + install pixmaps to /usr/share/pixmaps/xcircuit/
  * Conforms with new Standards version 3.7.2

 -- Michael Ablassmeier <abi@debian.org>  Mon, 22 May 2006 10:08:25 +0200

xcircuit (3.1.19-2) unstable; urgency=low

  * QA Group upload orphaning this package
  * debian/changelog: removed obsolete crap from the bottom
  * debian/menu: quoted the unquoted
  * Updated config.{sub,guess}

 -- Andrew Pollock <apollock@debian.org>  Sun,  9 Apr 2006 14:52:08 -0700

xcircuit (3.1.19-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Remove Build-Dependency on xlibs-dev (Closes: #346798).
  * Credit and Big Thanks to Justin Pryzby <justinpryzby@users.sourceforge.net>
    for the patch and testing.

 -- Amaya Rodrigo Sastre <amaya@debian.org>  Sat, 21 Jan 2006 18:07:15 +0100

xcircuit (3.1.19-1) unstable; urgency=low

  * New upstream release.

 -- David Z Maze <dmaze@debian.org>  Sun, 24 Aug 2003 09:08:10 -0400

xcircuit (3.1.18-1) unstable; urgency=low

  * New upstream release.
  * Standards-Version 3.6.0 (no changes).
  * Build vs. Python 2.3.

 -- David Z Maze <dmaze@debian.org>  Sat,  9 Aug 2003 10:59:26 -0400

xcircuit (3.1.15-1) unstable; urgency=low

  * New upstream release.
  * Migrate from CBS to cdbs.  Thanks to Colin Walters for creating the
    infrastructure, and for giving tips on setting up debian/rules.

 -- David Z Maze <dmaze@debian.org>  Thu, 29 May 2003 14:44:08 -0400

xcircuit (3.1.14-1) unstable; urgency=low

  * New upstream release.
  * Update to CBS 1.59.
  * Standards-Version 3.5.10.0 (no changes).

 -- David Z Maze <dmaze@debian.org>  Sun, 18 May 2003 21:00:19 -0400

xcircuit (3.1.12-1) unstable; urgency=low

  * New upstream release.
  * Update to CBS 1.57.
  * Should build from source (not tripping over internal gcc errors)
    on hppa.  (Closes: #189583)

 -- David Z Maze <dmaze@debian.org>  Mon, 21 Apr 2003 15:26:08 -0400

xcircuit (3.1.10-1) unstable; urgency=low

  * New upstream release.
  * Update to CBS 1.56.
  * Standards-Version 3.5.9.0 (no changes).

 -- David Z Maze <dmaze@debian.org>  Sun, 13 Apr 2003 13:57:35 -0400

xcircuit (3.0rev8-1) unstable; urgency=low

  * New upstream release.
  * Update to CBS 1.50.

 -- David Z Maze <dmaze@debian.org>  Sun, 19 Jan 2003 10:57:32 -0500

xcircuit (3.0rev7-1) unstable; urgency=low

  * New upstream release.
  * Update to CBS 1.48.

 -- David Z Maze <dmaze@debian.org>  Wed, 18 Dec 2002 23:58:36 -0500

xcircuit (3.0rev5-2) unstable; urgency=low

  * Use Colin's Build System.  This includes finally switching the package
    to using debhelper.

 -- David Z Maze <dmaze@debian.org>  Sat,  7 Dec 2002 11:47:30 -0500

xcircuit (3.0rev5-1) unstable; urgency=low

  * New upstream release.
  * Updated to standards-version 3.5.8.0 (no changes).

 -- David Z Maze <dmaze@debian.org>  Fri,  6 Dec 2002 23:35:31 -0500

xcircuit (3.0rev4-1) unstable; urgency=low

  * New upstream release.  This includes a fix to a critical bug (though
    with a goto rather than a continue).  (Closes: #166509)
  * Switch to using the default version of Python, rather than forcing
    python2.1.
  * No longer manage a /usr/doc link.  (These things are much easier when
    you use debhelper.  :-)

 -- David Z Maze <dmaze@debian.org>  Sat, 23 Nov 2002 10:24:39 -0500

xcircuit (2.5.5rev0-1) unstable; urgency=low

  * New upstream release.


