=== debian/control ===
Source: xcircuit
Section: electronics
Priority: extra
Maintainer: Margarita Manterola <marga@debian.org>
Uploaders: Roland Stigge <stigge@antcom.de>
Build-Depends: libx11-dev, libxpm-dev, libxt-dev, x11proto-core-dev, m4, debhelper (>= 7.0.50~), tcl-dev, tk-dev, autotools-dev
Standards-Version: 3.9.2
Homepage: http://opencircuitdesign.com/xcircuit/

Package: xcircuit
Section: electronics
Priority: optional
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Draw circuit schematics or almost anything
 xcircuit is a generic drawing program tailored for making circuit
 diagrams.
 .
 The graphical interface attempts to maintain consistency between
 X11 window rendering and the pure PostScript output.
 .
 xcircuit is mouse, menu and keyboard driven. The emphasis is on
 single character macros.
