=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@

override_dh_auto_configure:
	cp -f /usr/share/misc/config.sub config.sub
	cp -f /usr/share/misc/config.guess config.guess
	#  Some touch-fu
	touch --time=mtime -r configure.in Makefile.am
	touch --time=mtime -r configure.in Makefile.in
	touch --time=mtime -r configure.in configure
	touch --time=mtime -r configure.in aclocal.m4
	touch --time=mtime -r configure.in Xw/Makefile.am
	touch --time=mtime -r Xw/Makefile.am Xw/Makefile.in
	LDFLAGS="-Wl,-z,defs" dh_auto_configure -- --x-includes=/usr --with-tcl=/usr/lib/tcl8.5
	
override_dh_auto_build:
	$(MAKE) \
		librarydir=/usr/share/xcircuit \
		exelibdir=/usr/lib/xcircuit \
		scriptsdir=/usr/share/xcircuit 

override_dh_auto_install:
	$(MAKE) install \
		librarydir=/usr/share/xcircuit \
		exelibdir=/usr/lib/xcircuit \
		scriptsdir=/usr/share/xcircuit \
		appdefaultsdir=/etc/X11/app-defaults \
		appmandir=/usr/share/man/man1/ \
		DESTDIR=$(CURDIR)/debian/xcircuit
	chmod a-x $(CURDIR)/debian/xcircuit/usr/share/xcircuit/console.tcl

override_dh_installchangelogs:
	dh_installchangelogs CHANGES

override_dh_compress:
	dh_compress --exclude examples/

override_dh_auto_test:
