## xcircuit 3.7.39.dfsg

=== debian/changelog ===
xcircuit (3.7.39.dfsg-1) unstable; urgency=low

  * New upstream release

 -- Roland Stigge <stigge@antcom.de>  Fri, 06 Apr 2012 14:39:32 +0200

xcircuit (3.7.37.dfsg-1) unstable; urgency=low

  * New upstream release
  * Dropped 02_fix_tcl_libs.patch (integrated upstream)

 -- Roland Stigge <stigge@antcom.de>  Sun, 25 Mar 2012 12:47:54 +0200

xcircuit (3.7.35.dfsg-1) unstable; urgency=low

  * New upstream release

 -- Roland Stigge <stigge@antcom.de>  Fri, 23 Mar 2012 11:18:44 +0100

xcircuit (3.7.33.dfsg-1) unstable; urgency=low

  * New upstream release
  * debian/compat: 9
  * Added patch to fix string format issues (05_fix_string_format.patch)

 -- Roland Stigge <stigge@antcom.de>  Sat, 10 Mar 2012 21:17:32 +0100

xcircuit (3.7.32.dfsg-1) unstable; urgency=low

  * New upstream release
  * debian/control: Standards-Version: 3.9.3
  * debian/rules: Added get-orig-source target

 -- Roland Stigge <stigge@antcom.de>  Sat, 25 Feb 2012 21:54:52 +0100

xcircuit (3.7.30.dfsg-1) unstable; urgency=low

  * New upstream release
  * Fixed manpage (04_fix_manpage.patch)

 -- Roland Stigge <stigge@antcom.de>  Mon, 13 Feb 2012 21:04:00 +0100
