=== debian/control ===
--- 
+++ 
@@ -3,8 +3,8 @@
 Priority: extra
 Maintainer: Margarita Manterola <marga@debian.org>
 Uploaders: Roland Stigge <stigge@antcom.de>
-Build-Depends: libx11-dev, libxpm-dev, libxt-dev, x11proto-core-dev, m4, debhelper (>= 7.0.50~), tcl-dev, tk-dev, autotools-dev
-Standards-Version: 3.9.2
+Build-Depends: libx11-dev, libxpm-dev, libxt-dev, x11proto-core-dev, m4, debhelper (>= 9), tcl-dev, tk-dev, autotools-dev
+Standards-Version: 3.9.3
 Homepage: http://opencircuitdesign.com/xcircuit/
 
 Package: xcircuit
