=== debian/rules ===
--- 
+++ 
@@ -41,3 +41,15 @@
 	dh_compress --exclude examples/
 
 override_dh_auto_test:
+
+TMP=get-orig-source-tmp
+get-orig-source:
+	rm -rf $(TMP)
+	mkdir $(TMP)
+	uscan --download --no-symlink --destdir $(TMP)
+	cd $(TMP) && tar xf xcircuit*.tgz && \
+		rm xcircuit*.tgz && \
+		rm -r */asg && \
+		VERSION=`ls -d xcircuit*` && \
+		tar cfj ../$$VERSION.dfsg.tar.bz2 $$VERSION
+	rm -rf $(TMP)
