## xcircuit 3.7.40.dfsg

=== debian/changelog ===
xcircuit (3.7.40.dfsg-1ubuntu1) raring; urgency=low

  * Modified d/rules to use multiarch Tcl & Tk location, fixing FTBFS.

 -- Daniel T Chen <crimsun@ubuntu.com>  Sun, 14 Apr 2013 15:49:29 -0400

xcircuit (3.7.40.dfsg-1) unstable; urgency=low

  * New upstream release

 -- Roland Stigge <stigge@antcom.de>  Mon, 28 May 2012 12:03:03 +0200
