=== debian/control ===
--- 
+++ 
@@ -1,9 +1,10 @@
 Source: xcircuit
 Section: electronics
 Priority: extra
-Maintainer: Margarita Manterola <marga@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Margarita Manterola <marga@debian.org>
 Uploaders: Roland Stigge <stigge@antcom.de>
-Build-Depends: libx11-dev, libxpm-dev, libxt-dev, x11proto-core-dev, m4, debhelper (>= 9), tcl-dev, tk-dev, autotools-dev
+Build-Depends: libx11-dev, libxpm-dev, libxt-dev, x11proto-core-dev, m4, debhelper (>= 9), tcl-dev, tk-dev, autotools-dev, dpkg-dev (>= 1.16.0)
 Standards-Version: 3.9.3
 Homepage: http://opencircuitdesign.com/xcircuit/
