## xcircuit 3.7.48.dfsg

=== debian/changelog ===
xcircuit (3.7.48.dfsg-3ubuntu1) saucy; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - debian/rules: Modify to use multiarch Tcl & Tk location, fixing FTBFS.

 -- Bhavani Shankar <bhavi@ubuntu.com>  Sat, 18 May 2013 19:54:11 +0530

xcircuit (3.7.48.dfsg-3) unstable; urgency=low

  * Added patch to fix foreground / background readability issue, thanks to
    Tim Edwards (Closes: #)

 -- Roland Stigge <stigge@antcom.de>  Thu, 16 May 2013 20:48:16 +0200

xcircuit (3.7.48.dfsg-2ubuntu1) saucy; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - debian/rules: Modify to use multiarch Tcl & Tk location, fixing FTBFS.

 -- Logan Rosen <logan@ubuntu.com>  Thu, 16 May 2013 01:52:35 -0400

xcircuit (3.7.48.dfsg-2) unstable; urgency=low

  * debian/control: Standards-Version: 3.9.4

 -- Roland Stigge <stigge@antcom.de>  Wed, 15 May 2013 21:06:18 +0200

xcircuit (3.7.48.dfsg-1) experimental; urgency=low

  * New upstream release

 -- Roland Stigge <stigge@antcom.de>  Fri, 25 Jan 2013 11:17:32 +0100

xcircuit (3.7.47.dfsg-1) experimental; urgency=low

  * New upstream release

 -- Roland Stigge <stigge@antcom.de>  Sun, 06 Jan 2013 14:47:55 +0100

xcircuit (3.7.46.dfsg-1) experimental; urgency=low

  * New upstream release

 -- Roland Stigge <stigge@antcom.de>  Mon, 31 Dec 2012 13:44:36 +0100

xcircuit (3.7.45.dfsg-1) experimental; urgency=low

  * New upstream release

 -- Roland Stigge <stigge@antcom.de>  Sun, 23 Dec 2012 19:26:52 +0100

xcircuit (3.7.44.dfsg-1) experimental; urgency=low

  * New upstream release

 -- Roland Stigge <stigge@antcom.de>  Wed, 03 Oct 2012 12:16:57 +0200

xcircuit (3.7.43.dfsg-1) experimental; urgency=low

  * New upstream release

 -- Roland Stigge <stigge@antcom.de>  Tue, 25 Sep 2012 13:50:18 +0200

xcircuit (3.7.41.dfsg-1) experimental; urgency=low

  * New upstream release
  * debian/control, debian/rules: Force tk8.5 and tcl8.5 since 8.6 leads to X
    errors (BadValue)

 -- Roland Stigge <stigge@antcom.de>  Fri, 17 Aug 2012 10:38:16 +0200
