=== debian/control ===
--- 
+++ 
@@ -4,8 +4,8 @@
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Margarita Manterola <marga@debian.org>
 Uploaders: Roland Stigge <stigge@antcom.de>
-Build-Depends: libx11-dev, libxpm-dev, libxt-dev, x11proto-core-dev, m4, debhelper (>= 9), tcl-dev, tk-dev, autotools-dev, dpkg-dev (>= 1.16.0)
-Standards-Version: 3.9.3
+Build-Depends: libx11-dev, libxpm-dev, libxt-dev, x11proto-core-dev, m4, debhelper (>= 9), tcl-dev, tk-dev, autotools-dev
+Standards-Version: 3.9.4
 Homepage: http://opencircuitdesign.com/xcircuit/
 
 Package: xcircuit
