=== debian/rules ===
--- 
+++ 
@@ -2,6 +2,7 @@
 
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
+DEB_HOST_MULTIARCH ?= $(shell dpkg-architecture -qDEB_HOST_MULTIARCH)
 
 %:
 	dh $@
@@ -16,7 +17,8 @@
 	touch --time=mtime -r configure.in aclocal.m4
 	touch --time=mtime -r configure.in Xw/Makefile.am
 	touch --time=mtime -r Xw/Makefile.am Xw/Makefile.in
-	LDFLAGS="-Wl,-z,defs" dh_auto_configure -- --x-includes=/usr --with-tcl=/usr/lib/tcl8.5
+	LDFLAGS="-Wl,-z,defs" dh_auto_configure -- --x-includes=/usr --with-tcllibs=/usr/lib/$(DEB_HOST_MULTIARCH) \
+		--with-tklibs=/usr/lib/$(DEB_HOST_MULTIARCH)
 	
 override_dh_auto_build:
 	$(MAKE) \
