## xcircuit 3.7.55.dfsg

=== debian/changelog ===
xcircuit (3.7.55.dfsg-1ubuntu1) trusty; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - debian/rules: Modify to use multiarch Tcl & Tk location, fixing FTBFS.

 -- Bhavani Shankar <bhavi@ubuntu.com>  Sat, 14 Dec 2013 23:57:54 +0530

xcircuit (3.7.55.dfsg-1) unstable; urgency=low

  * New upstream release
  * debian/control: Standards-Version: 3.9.5

 -- Roland Stigge <stigge@antcom.de>  Sat, 14 Dec 2013 12:24:06 +0100

xcircuit (3.7.54.dfsg-1) unstable; urgency=low

  * New upstream release

 -- Roland Stigge <stigge@antcom.de>  Mon, 21 Oct 2013 11:20:36 +0200

xcircuit (3.7.52.dfsg-1) unstable; urgency=low

  * New upstream release

 -- Roland Stigge <stigge@antcom.de>  Thu, 17 Oct 2013 15:49:35 +0200

xcircuit (3.7.51.dfsg-1) unstable; urgency=low

  * New upstream release

 -- Roland Stigge <stigge@antcom.de>  Sun, 28 Jul 2013 16:12:10 +0200

xcircuit (3.7.50.dfsg-1) unstable; urgency=low

  * New upstream release

 -- Roland Stigge <stigge@antcom.de>  Fri, 14 Jun 2013 21:08:34 +0200

xcircuit (3.7.49.dfsg-1) unstable; urgency=low

  * New upstream release

 -- Roland Stigge <stigge@antcom.de>  Sat, 18 May 2013 16:24:01 +0200
