=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 XSBC-Original-Maintainer: Margarita Manterola <marga@debian.org>
 Uploaders: Roland Stigge <stigge@antcom.de>
 Build-Depends: libx11-dev, libxpm-dev, libxt-dev, x11proto-core-dev, m4, debhelper (>= 9), tcl-dev, tk-dev, autotools-dev
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Homepage: http://opencircuitdesign.com/xcircuit/
 
 Package: xcircuit
