=== debian/rules ===
--- 
+++ 
@@ -21,7 +21,7 @@
 		--with-tklibs=/usr/lib/$(DEB_HOST_MULTIARCH)
 	
 override_dh_auto_build:
-	$(MAKE) \
+	dh_auto_build -- \
 		librarydir=/usr/share/xcircuit \
 		exelibdir=/usr/lib/xcircuit \
 		scriptsdir=/usr/share/xcircuit
