## xcircuit 3.7.57.dfsg

=== debian/changelog ===
xcircuit (3.7.57.dfsg-1) unstable; urgency=medium

  * New upstream release

 -- Roland Stigge <stigge@antcom.de>  Sun, 18 May 2014 19:56:04 +0200

xcircuit (3.7.56.dfsg-1) unstable; urgency=medium

  * New upstream release
    - API adjustment (Closes: #741821)
    - Dependencies fixed (Closes: #742495)
  * Applied Tcl 8.6 fix by Sergei Golovan (Closes: #724826)
  * Use chrpath to strip RPATH from /usr/lib/xcircuit/xcircexec

 -- Roland Stigge <stigge@antcom.de>  Mon, 07 Apr 2014 11:46:15 +0200
