=== debian/control ===
--- 
+++ 
@@ -1,10 +1,9 @@
 Source: xcircuit
 Section: electronics
 Priority: extra
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Margarita Manterola <marga@debian.org>
+Maintainer: Margarita Manterola <marga@debian.org>
 Uploaders: Roland Stigge <stigge@antcom.de>
-Build-Depends: libx11-dev, libxpm-dev, libxt-dev, x11proto-core-dev, m4, debhelper (>= 9), tcl-dev, tk-dev, autotools-dev
+Build-Depends: libx11-dev, libxpm-dev, libxt-dev, x11proto-core-dev, m4, debhelper (>= 9), tcl-dev (>= 8.6.0+6), tk-dev (>= 8.6.0+6), autotools-dev, dpkg-dev (>= 1.16.0), chrpath
 Standards-Version: 3.9.5
 Homepage: http://opencircuitdesign.com/xcircuit/
