=== debian/rules ===
--- 
+++ 
@@ -2,6 +2,7 @@
 
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
+
 DEB_HOST_MULTIARCH ?= $(shell dpkg-architecture -qDEB_HOST_MULTIARCH)
 
 %:
@@ -17,8 +18,9 @@
 	touch --time=mtime -r configure.in aclocal.m4
 	touch --time=mtime -r configure.in Xw/Makefile.am
 	touch --time=mtime -r Xw/Makefile.am Xw/Makefile.in
-	LDFLAGS="-Wl,-z,defs" dh_auto_configure -- --x-includes=/usr --with-tcllibs=/usr/lib/$(DEB_HOST_MULTIARCH) \
-		--with-tklibs=/usr/lib/$(DEB_HOST_MULTIARCH)
+	dh_auto_configure -- --x-includes=/usr --with-tcl=/usr/lib \
+			     --with-tcllibs=/usr/lib/$(DEB_HOST_MULTIARCH) \
+			     --with-tklibs=/usr/lib/$(DEB_HOST_MULTIARCH)
 	
 override_dh_auto_build:
 	dh_auto_build -- \
@@ -35,6 +37,7 @@
 		appmandir=/usr/share/man/man1/ \
 		DESTDIR=$(CURDIR)/debian/xcircuit
 	chmod a-x $(CURDIR)/debian/xcircuit/usr/share/xcircuit/console.tcl
+	chrpath -d $(CURDIR)/debian/xcircuit/usr/lib/xcircuit/xcircexec
 
 override_dh_installchangelogs:
 	dh_installchangelogs CHANGES
