## xcircuit 3.8.78.dfsg

=== debian/changelog ===
xcircuit (3.8.78.dfsg-1) unstable; urgency=medium

  * New upstream release
  * debian/control:
    - Standards-Version: 3.9.6
    - Depends: wish (Closes: #770587)

 -- Roland Stigge <stigge@antcom.de>  Thu, 14 Jan 2016 22:14:05 +0100
