=== debian/control ===
--- 
+++ 
@@ -4,14 +4,14 @@
 Maintainer: Margarita Manterola <marga@debian.org>
 Uploaders: Roland Stigge <stigge@antcom.de>
 Build-Depends: libx11-dev, libxpm-dev, libxt-dev, x11proto-core-dev, m4, debhelper (>= 9), tcl-dev (>= 8.6.0+6), tk-dev (>= 8.6.0+6), autotools-dev, dpkg-dev (>= 1.16.0), chrpath
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: http://opencircuitdesign.com/xcircuit/
 
 Package: xcircuit
 Section: electronics
 Priority: optional
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Depends: wish, ${shlibs:Depends}, ${misc:Depends}
 Description: Draw circuit schematics or almost anything
  xcircuit is a generic drawing program tailored for making circuit
  diagrams.
