=== debian/rules ===
--- 
+++ 
@@ -55,6 +55,7 @@
 	cd $(TMP) && tar xf xcircuit*.tgz && \
 		rm xcircuit*.tgz && \
 		rm -r */asg && \
+		rm -f */spiceparser/example && \
 		VERSION=`ls -d xcircuit*` && \
 		tar cfj ../$$VERSION.dfsg.tar.bz2 $$VERSION
 	rm -rf $(TMP)
