=== debian/watch ===
version=3
opts="dversionmangle=s/\.dfsg$//" \
http://opencircuitdesign.com/xcircuit/archive/xcircuit-(3\.7\..*)\.tgz
