## xcircuit 3.9.73%2Bdfsg.1

=== debian/control ===
Source: xcircuit
Section: electronics
Priority: optional
Maintainer: Debian Electronics Team <pkg-electronics-devel@lists.alioth.debian.org>
Uploaders: Ruben Undheim <rubund@debian.org>
Build-Depends: debhelper (>= 11),
               libx11-dev,
               libxpm-dev,
               libxt-dev,
               x11proto-core-dev,
               tcl-dev (>= 8.6.0+6),
               tk-dev (>= 8.6.0+6),
               chrpath,
               libcairo2-dev
Standards-Version: 4.2.1
Vcs-Browser: https://salsa.debian.org/electronics-team/xcircuit
Vcs-Git: https://salsa.debian.org/electronics-team/xcircuit.git
Homepage: http://opencircuitdesign.com/xcircuit/

Package: xcircuit
Architecture: any
Depends: wish, ${shlibs:Depends}, ${misc:Depends}
Description: Draw circuit schematics or almost anything
 xcircuit is a generic drawing program tailored for making circuit
 diagrams.
 .
 The graphical interface attempts to maintain consistency between
 X11 window rendering and the pure PostScript output.
 .
 xcircuit is mouse, menu and keyboard driven. The emphasis is on
 single character macros.
